using DungeonGenerator;
using UnityEngine;

public class TestRun : MonoBehaviour
{
    // Start is called once before the first execution of Update after the MonoBehaviour is created
    void Start()
    {
        DungeonGenerator.DungeonGenerator gen = new DungeonGenerator.DungeonGenerator();
        DungeonMap dungeon = gen.GenerateDungeon(0 , 0.5f);
        dungeon.PrintMap();
    }
}
